/* --------------------------------------------------------------

   grid.css
   * Sets up an easy-to-use grid of 24 columns.

   By default, the grid is 950px wide, with 24 columns
   spanning 30px, and a 10px margin between columns.

   If you need fewer or more columns, namespaces or semantic
   element names, use the compressor script (lib/compress.rb)

-------------------------------------------------------------- */

/* for equal columns */
body
{
	/*	text-align: center; */
	margin: 0;
	padding-top: 15px;
	background-color: #808080;
	background-image: url(../_images/body-background.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	height: 100%;
}

.container
{
	/* background-color: #fff;
	background-image: url(../_images/24col-30px-lineheight16.jpg); */
	background-color: #F3F1F0;
	/*background-color: #c4c4c4; */
	background-image: url(../_images/pagebackground.gif);
	background-repeat: repeat-y;
	margin: 0 auto;
	/* for equal columns */
	min-height: 100%;
	position: relative;
	width: 950px;
}

.containerhome
{
	/* background-color: #fff;
	background-image: url(../_images/24col-30px-lineheight16.jpg); */
	/* background-color: #F2F1F0; */
	background-color: #C4C4C4;
	background-image: url(../_images/homepagebackground.gif);
	background-repeat: repeat-y;
	margin: 0 auto;
	/* for equal columns */
	min-height: 100%;
	position: relative;
	width: 950px;
}

#banner
{
	height: 128px;
	margin-left: 20px;
}

#bottom
{
	background-color: transparent;
}

#footer
{
	background-color: #dadfe5;
	/* border-top: solid 1px #a3c0d9;
	border-top: solid 1px #898c7a; */
	bottom: 0;
	height: 40px;
	/* Height of the footer */
	padding-top: 15px;
	position: relative;
}

.footerextension
{
	background-color: #dadfe5;
}

#main
{
	padding-bottom: 100px;
	/* Height of the footer including any padding in the footer */
}

#maincontent, #mainpagecontent
{
	margin-bottom: 30px;
	margin-top: 21px;
}


#spotlight
{
	/* background-color: #b9c094; */
	background-color: #ced99a;
	border-right: 1px solid #57594e;
	border-left: 1px solid #898c7a;
	margin-right: 0px;

	margin-left: -12px;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
}



/* Floating images left, with spacing selections for Top (t), Right (r), Bottom (b), and Left (l) */

img.floatleft-trb
{
	clear: left;
	float: left;
	margin: 15px 15px 0px 15px;
}

img.floatleft-rb
{
	clear: left;
	float: left;
	margin: 0px 15px 15px 0px;
}

img.floatleft-trb
{
	clear: left;
	float: left;
	margin: 15px 15px 15px 0;
}



/* Floating images right, with spacing selections for Top (t), Right (r), Bottom (b), and Left (l) */

img.floatright-tbl
{
	clear: right;
	float: right;
	margin: 15px 0 15px 15px;
}

img.floatright-bl
{
	clear: right;
	float: right;
	margin: 0 0 15px 15px;
}


img.floatright-l
{
	clear: right;
	float: right;
	margin: 0 0 0 15px;
}


/* Columns


/* Columns
-------------------------------------------------------------- */

/* Sets up basic grid floating and margin. */
.span-6, .span-10, span-14, .span-16, span-18a, .span-23, .span-24
{
	float: left;
	margin-right: 10px;
}

/* The last column in a row needs this class. */
.last
{
	margin-right: 0;
}

/* Use these classes to set the width of a column. */
.span-6
{
	width: 230px;
}

.span-10
{
	width: 390px;
}

.span-14 {width: 550px;}

.span-16
{
	width: 630px;
}

.span-18a
{
	width: 679px;
}

.span-22
{
	width: 870px;
}

.span-23
{
	width: 910px;
}

.span-24
{
	width: 950px;
	margin-right: 0;
}

/* Add these to a column to append empty cols. */
.append-1
{
	padding-right: 40px;
}

.append-1
{
	padding-right: 40px;
}

.append-2
{
	padding-right: 80px;
}

.append-2a
{
	padding-right: 89px;
}

.append-3
{
	padding-right: 120px;
}

/* Add these to a column to prepend empty cols. */
.prepend-1 { padding-left: 40px;}
.prepend-2 { padding-left: 80px;}
.prepend-3 { padding-left: 120px;}
.prepend-4 { padding-left: 160px;}


/* Use this to create a horizontal ruler across a column. */
hr
{
	background: #898c7a;
	color: #898c7a;
	clear: both;
	float: none;
	width: 100%;
	height: 1px;
	margin: 0 0 1.45em;
	border: none;
}

hr.space
{
	background: #fff;
	color: #fff;
	visibility: hidden;
}

/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after, .container:after
{
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}

.clearfix, .container
{
	display: block;
}

/* Regular clearing
   apply to column that should drop below previous ones. */

.clear
{
	clear: both;
}
